# math_Vector.lxx File Reference

`#include <Standard_DimensionError.hxx>`

## Functions

Standard_OStream & | operator<< (Standard_OStream &o, const math_Vector &vec)
math_Vector | operator * (const Standard_Real Left, const math_Vector &Right)

## Function Documentation

math_Vector operator * | ( | const Standard_Real | Left,
|  | const math_Vector & | Right
| ) | `[inline]`

Standard_OStream& operator<< | ( | Standard_OStream & | o,
|  | const math_Vector & | vec
| ) | `[inline]`